html,
body {
  height: 100%;
}

body {
  min-height: 100vh;
  background-image: radial-gradient(red, black);
}

header {
  height: 240px;
}

.mbc-logo {
  height: 240px;
  max-width: 100%;
  object-fit: none;
  object-position: center;
}

.channels {
  padding-top: 2.5rem;
  max-width: 1536px;
}

.station img {
  width: 136px;
  height: auto;
}

.station {
  padding-top: 2.5rem;
}

.station-first {
  padding-top: 1rem;
}

@media (min-width: 768px) {
  .channels {
    padding-top: 13rem;
  }
}

.footer img {
  width: 130px;
  height: auto;
}

@media (min-width: 768px) {
  .footer {
    position: fixed;
    bottom: 0;
    left: 0;
  }
}
